[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Mouse' (#rtl)

# ShowMouse

Show the mouse cursor.

## Declaration

Source position: mouseh.inc line 74

`procedure ShowMouse;`

## Description

ShowMouse shows the mouse cursor if it was previously hidden. The capability to hide or show the mouse cursor depends on the driver.

For an example, see HideMouse

## Errors

None.

## See also

HideMouse |  | Hide the mouse cursor.

Documentation generated on: Feb 26 2014